## xubuntu-default-settings 16.04.1

=== debian/changelog ===
xubuntu-default-settings (16.04.1) xenial; urgency=medium

  * Updated lightdm config locations:
    - debian/60-xubuntu.conf => usr/share/lightdm/lightdm.conf.d/
    - etc/lightdm/lightdm-gtk-greeter.conf.d/30_xubuntu.conf =>
      usr/share/lightdm/lightdm-gtk-greeter.conf.d/
  * Remove obsolete lightdm configuration files:
    - debian/xubuntu-default-settings.postinst
    - debian/xubuntu-default-settings.postrm
    - debian/xubuntu-default-settings.preinst
    - debian/xubuntu-default-settings.prerm
    - debian/xubuntu-default-settings.maintscript
  * usr/share/lightdm/lightdm-gtk-greeter.conf.d/30_xubuntu.conf
    - Use new Plymouth themes directory (LP: #1533200)
    - Simplify configuration, stack on 01_ubuntu.conf
  * etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml
  * usr/share/xubuntu/applications/defaults.list
    - Replace gmusicbrowser references with parole where appropriate.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 11 Feb 2016 06:13:37 -0500
