## xubuntu-default-settings 16.04.3

=== debian/changelog ===
xubuntu-default-settings (16.04.3) xenial; urgency=medium

  [ Unit 193 ]
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu,
    etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc,
    usr/share/xubuntu/applications/defaults.list:
    - Change ubuntu-software-center → gnome-software.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 02 Mar 2016 20:05:52 -0500
