## xubuntu-default-settings 16.04.4

=== debian/changelog ===
xubuntu-default-settings (16.04.4) xenial; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml
    - Set default video sink to XV

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 14 Mar 2016 22:15:29 -0400
