## xubuntu-default-settings 16.04.5

=== debian/changelog ===
xubuntu-default-settings (16.04.5) xenial; urgency=medium

  * Drop "Contribute to Xubuntu" and "Xubuntu Website"
    links, now included in documentation (LP: #1537742)
    - etc/xdg/xdg-xubuntu/menus/xfce-applications.menu
    - usr/share/xubuntu/applications/po/POTFILES.in
    - usr/share/xubuntu/applications/po/xds-desktop-files.pot
    - usr/share/xubuntu/applications/xubuntu-contribute.desktop.in
    - usr/share/xubuntu/applications/xubuntu-website.desktop.in
  * Hide ImageMagick Q16 links from the menu (LP: #1549732)
    - etc/xdg/xdg-xubuntu/menus/xfce-applications.menu

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 Apr 2016 19:47:11 -0400
