=== debian/changelog ===
xubuntu-default-settings (16.04.6) xenial; urgency=medium

  * etc/skel/.config/libreoffice/4/user/registrymodifications.xcu
    - Set elementary as the default icon theme (LP: #1569968)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 17 Apr 2016 08:01:57 -0400
