## xubuntu-default-settings 16.10.1

=== debian/changelog ===
xubuntu-default-settings (16.10.1) yakkety; urgency=medium

  * Add xubuntu-session.target user systemd unit.
  * usr/share/xsessions/xubuntu.desktop: Switch Exec= line from direct
    startxfce4 execution to running xubuntu-session.target through systemd.
    Bump xfce4-session dependency accordingly.
  * Add a Breaks: for the upstart versions that don't yet have the necessary
    Xsession.d fixes for systemd user sessions yet.
  * Depend on dbus-user-session and the systemd version that provides
    graphical-session.target.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 31 Jul 2016 12:00:45 +0200
