## xubuntu-default-settings 16.10.3

=== debian/changelog ===
xubuntu-default-settings (16.10.3) yakkety; urgency=medium

  * debian/control:
    - Drop dependencies on dbus-user-session and systemd, these
      are not needed with the previous changes and seem to be related
      to slowness with adjusting display backlights.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 06 Oct 2016 20:04:33 -0400
