## xubuntu-default-settings 17.04.0

=== debian/changelog ===
xubuntu-default-settings (17.04.0) zesty; urgency=medium

  * Add default document templates
    - debian/copyright
    - etc/xdg/xdg-xubuntu/autostart/xdg-xubuntu-templates.desktop
    - usr/share/xubuntu/templates/*
    - usr/share/xubuntu/templates/po/*
  * debian/control, debian/rules:
    - Bump to Standards Version 3.9.8
    - Add python3 dependencies for new xdg-xubuntu-templates script
  * etc/X11/Xsession.d/56xubuntu-session
    - Use new QT5 environment variable for GTK theme integration 
      (requires installation of qt5-style-plugins)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 15 Feb 2017 07:33:59 -0500
