=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), intltool
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), intltool, python3
+Standards-Version: 3.9.8
 Homepage: https://launchpad.net/xubuntu-default-settings
 Vcs-Bzr: lp:xubuntu-default-settings
 Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-dev/xubuntu-default-settings/trunk/files
@@ -11,9 +11,16 @@
 Package: xubuntu-default-settings
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, xubuntu-artwork (>= 12.10.1~), fonts-noto-hinted,
- x11-common (>= 1:7.6+7ubuntu2), lightdm-gtk-greeter (>= 2.0.1-1),
- xfce4-session (>= 4.12.1-3ubuntu2~)
+Depends: 
+ ${misc:Depends}, 
+ ${python3:Depends},
+ xubuntu-artwork (>= 12.10.1~), 
+ fonts-noto-hinted,
+ x11-common (>= 1:7.6+7ubuntu2), 
+ lightdm-gtk-greeter (>= 2.0.1-1),
+ xfce4-session (>= 4.12.1-3ubuntu2~),
+ dbus-user-session, 
+ systemd (>= 231-1~)
 Recommends: libxfce4ui-utils
 Breaks: upstart (<< 1.13.2-0ubuntu28~)
 Provides: lightdm-gtk-greeter-config
