## xubuntu-default-settings 17.10.0

=== debian/changelog ===
xubuntu-default-settings (17.10.0) artful; urgency=medium

  [ Sean Davis ]
  * Include Onboard overrides (LP: #1703116)

  [ Unit 193 ]
  * Run wrap-and-sort -s
  * d/control, d/copyright, etc/xdg/xdg-xubuntu/compton.conf,
    etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc,
    usr/share/polkit-1/actions/com.ubuntu.pkexec.mousepad.policy.in,
    usr/share/xubuntu/templates/xdg-xubuntu-templates:
    - Use https where possible.
  * Bump Standards-Version to 4.1.0.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 29 Aug 2017 20:36:45 -0400
