## xubuntu-default-settings 18.04.0

=== debian/changelog ===
xubuntu-default-settings (18.04.0) bionic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml:
    - Add xfce4-pulseaudio-plugin and xfce4-statusnotifier-plugin,
      rearrange panel

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 04 Nov 2017 07:43:11 -0400
