## xubuntu-default-settings 18.04.1

=== debian/changelog ===
xubuntu-default-settings (18.04.1) bionic; urgency=medium

  [ Simon Steinbeiß ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml:
    - Disable the alt-tab window previews by default, which make it
      hard to identify and navigate between windows.

  [ Sean Davis ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-power-manager.xml:
    - Add show-panel-label=0 to hide battery charge time label
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml,
    usr/share/xubuntu/applications/defaults.list:
    - Migrate evince, file-roller, and gnome-calculator to atril, engrampa,
      and mate-calc

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 19 Nov 2017 10:09:37 -0500
