## xubuntu-default-settings 18.04.2

=== debian/changelog ===
xubuntu-default-settings (18.04.2) bionic; urgency=medium

  [ Sean Davis ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/parole.xml:
    - Use autoimagesink, introduced in Parole 1.0.0, to fix playback
      in virtual machines
  * usr/share/lightdm/lightdm.conf.d/50-xubuntu-numlock.conf:
    - Enable numlock at greeter startup (LP: #1746556)
  * d/compat, d/control:
    - Bump standards version to 4.1.3 and debhelper to 11
  * d/changelog: Stripped trailing whitespace

  [ Simon Steinbeiß ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Add Super+F1 as default shortcut for xfce4-find-cursor,
      added in xfce4-settings 4.12.2

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 01 Mar 2018 00:55:44 -0500
