## xubuntu-default-settings 18.04.3

=== debian/changelog ===
xubuntu-default-settings (18.04.3) bionic; urgency=medium

  [ Sean Davis ]
  * usr/bin/xubuntu-numlockx,
    usr/share/lightdm/lightdm.conf.d/50-xubuntu-numlock.conf:
    - Add numlockx wrapper so greeter will run even without
      numlockx being installed

  [ Simon Steinbeiß ]
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Add default shortcuts for window tiling
  * Add new custom action for Thunar to "Print file/s" (LP: #1753015)
    - usr/bin/thunar-print
    - etc/xdg/xdg-xubuntu/Thunar/uca.xml.in

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 06 Mar 2018 18:32:55 -0500
