## xubuntu-default-settings 18.04.4

=== debian/changelog ===
xubuntu-default-settings (18.04.4) bionic; urgency=medium

  * Fix invalid desktop files (LP: #1754888)
    - usr/share/xubuntu/applications/Thunar-bulk-rename.desktop
    - usr/share/xubuntu/applications/Thunar.desktop
    - usr/share/xubuntu/applications/debian-uxterm.desktop
    - usr/share/xubuntu/applications/debian-xterm.desktop
    - usr/share/xubuntu/applications/thunar-settings.desktop
    - usr/share/xubuntu/applications/xfce4-terminal.desktop
  * usr/share/xubuntu/templates/xdg-xubuntu-templates: 
    - Fix FileNotFound error (LP: #1694471)
    - Fix UnicodeDecode error (LP: #1668191)
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Set Net/FallbackIconTheme for correct icon inheritance
      on GTK+ 2 (LP: #1756187)
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml:
    - Add notification plugin to panel

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 17 Mar 2018 09:05:16 -0400
