## xubuntu-default-settings 18.04.5

=== debian/changelog ===
xubuntu-default-settings (18.04.5) bionic; urgency=medium

  [ Krytarik Raido ]
  * Use 55numlockx to not enable numlock for laptops (LP: #1759112)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 27 Mar 2018 20:21:14 -0400
