=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 11), intltool, python3
+Build-Depends: debhelper (>= 11), dh-python, intltool, python3
 Standards-Version: 4.1.3
 Homepage: https://launchpad.net/xubuntu-default-settings
 Vcs-Bzr: lp:xubuntu-default-settings
@@ -11,16 +11,15 @@
 Package: xubuntu-default-settings
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends:
- dbus-user-session,
- fonts-noto-hinted,
- lightdm-gtk-greeter (>= 2.0.1-1),
- systemd (>= 231-1~),
- x11-common (>= 1:7.6+7ubuntu2),
- xfce4-session (>= 4.12.1-3ubuntu2~),
- xubuntu-artwork (>= 12.10.1~),
- ${misc:Depends},
- ${python3:Depends}
+Depends: dbus-user-session,
+         fonts-noto-hinted,
+         lightdm-gtk-greeter (>= 2.0.1-1),
+         systemd (>= 231-1~),
+         x11-common (>= 1:7.6+7ubuntu2),
+         xfce4-session (>= 4.12.1-3ubuntu2~),
+         xubuntu-artwork (>= 12.10.1~),
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: libxfce4ui-utils
 Breaks: upstart (<< 1.13.2-0ubuntu28~)
 Provides: lightdm-gtk-greeter-config
