## xubuntu-default-settings 18.10

=== debian/changelog ===
xubuntu-default-settings (18.10) cosmic; urgency=medium

  [ Simon Steinbeiß ]
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml:
    - Set the square-icons option to true to ensure all
      status icons are of the same size/shape

  [ Sean Davis ]
  * etc/xdg/xdg-xubuntu/orage/oragerc:
    - Use paplay for the sound application (LP: #1054396)
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml:
    - Replace deprecated background-alpha with {enter,leave}-opacity
      for a semi-transparent panel with xfce4-panel 4.13+
    - Add separator and hide window list handle for cleaner panel
      appearance
  * usr/share/xsessions/xubuntu.desktop:
    - Add DesktopNames=XFCE to xubuntu.desktop to correctly set
      XDG_CURRENT_DESKTOP (LP: #1590089)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 25 Aug 2018 21:35:47 -0400
