## xubuntu-default-settings 18.10.1

=== debian/changelog ===
xubuntu-default-settings (18.10.1) cosmic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml:
    - Remove {enter,leave}-opacity setting, this should be
      configured by the theme or the user.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 13 Sep 2018 21:38:42 -0400
