## xubuntu-default-settings 18.10.2

=== debian/changelog ===
xubuntu-default-settings (18.10.2) cosmic; urgency=medium

  * etc/skel/.config/atril/atril_toolbar.xml:
    - Add items to the Atril toolbar for improved usability (LP: #1792788)
  * etc/xdg/xdg-xubuntu/Thunar/uca.xml.in:
    - Fix file matching for the Print file/s custom command
  * etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc,
    etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-appfinder.xml:
    - Add file search custom command (-) to Whisker Menu and
      Application Finder (LP: #1793393)
  * usr/share/xubuntu/applications/Thunar.desktop:
    - Removed, Thunar File Manager will now be displayed in
      the menu again (LP: #1774046)
  * debian/xubuntu-live-settings.install,
    debian/light-locker.desktop:
    - Disable lock-on-suspend on the live session (LP: #1421443)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 24 Sep 2018 05:02:21 -0400
