## xubuntu-default-settings 19.10.1

=== debian/changelog ===
xubuntu-default-settings (19.10.1) eoan; urgency=medium

  * debian/xfce4-screensaver.xml,
    debian/xubuntu-live-settings.install:
    - Disable xfce4-screensaver lock screen in the live session
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Add Super+L shortcut to lock the screen
    - Replace Ctrl+Alt+D with Super+D to show the desktop

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 30 Jun 2019 13:16:23 -0400
