## xubuntu-default-settings 20.04.3

=== debian/changelog ===
xubuntu-default-settings (20.04.3) focal; urgency=medium

  * debian/xubuntu-live-settings.{install,preinst,postrm},
    usr/share/ubiquity/pixmaps/ubuntu_installed.png:
    - Divert default Ubiquity Ubuntu branding with Xubuntu branding
      (LP: #1867515)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 15 Apr 2020 21:24:21 -0400

xubuntu-default-settings (20.04.2) focal; urgency=medium

  * debian/live/feh.desktop, debian/xubuntu-live-settings.install:
    - Hide feh launcher, only used for ubiquity background (LP: #1872058)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 12 Apr 2020 13:19:55 -0400

xubuntu-default-settings (20.04.1) focal; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.5.0
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Fix Super+D shortcut by blocking the original (LP: #1866537)
  * usr/share/polkit-1/*
    - Dropped, Mousepad now provides its own polkit actions
  * Refresh translations from Launchpad

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 09 Apr 2020 06:56:50 -0400
