## xubuntu-default-settings 20.04.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po usr/bin/po/ usr/share/polkit-1/actions/po usr/share/xsessions/po usr/share/xubuntu/applications/po usr/share/xubuntu/templates/po
+SUBDIRS := etc/xdg/xdg-xubuntu/Thunar/po usr/bin/po/ usr/share/xsessions/po usr/share/xubuntu/applications/po usr/share/xubuntu/templates/po
 
 all:
 	@echo "Nothing to build, call 'make install' instead."
