=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 12), dh-python, intltool, python3
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/xubuntu-default-settings
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/xubuntu-default-settings.git
