=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 override_dh_installgsettings:
 	dh_installgsettings --priority=20
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 %:
 	dh $@ --with python3
