## xubuntu-default-settings 21.04.0

=== debian/changelog ===
xubuntu-default-settings (21.04.0) hirsute; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Set Gtk/CursorThemeName to DMZ-White (LP: #1838008)
  * etc/xdg/xdg-xubuntu/menus/xfce-applications.menu:
    - Hide confusing xfce4-terminal-settings.desktop
  * usr/share/xubuntu/applications/xfce4-terminal.desktop:
    - Dropped, enable showing in the menu (LP: #1851387)
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml:
    - Migrate statusnotifier to systray and remove from panel (LP: #1907871)
    - Remove separator between clock and tray, add padding
    - Enable pulseaudio plugin window focus support
  * etc/xdg/xdg-xubuntu/xfce4/helpers.rc:
    - Change FileManager key to lowercase thunar to fix defaults
  * debian/live/whiskermenu-1.rc,
    etc/xdg/xdg-xubuntu/menus/xfce-applications.menu,
    etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc,
    usr/share/xubuntu/applications/defaults.list:
    - Replace exo-* with xfce4-* commands
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml:
    - Hide default icons: File System and Removable Devices
    - Exclude applications menu on desktop right click
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/thunar.xml:
    - Switch default location selector to path bar
    - Enabled opening folders in new tab on middle click
    - Disabled changing window icon for special folders
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Apply upstream keyboard bindings:
      - Ctrl+Alt+Delete: xfce4-session-logout
      - Ctrl+Shift+Escape: xfce4-taskmanager
      - Super+R: xfrun4
      - Super+E, Ctrl+Alt+F: exo-open --launch FileManager

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 12 Dec 2020 14:26:01 -0500
