=== debian/changelog ===
xubuntu-default-settings (22.04.0) jammy; urgency=medium

  * usr/share/xubuntu/applications/defaults.list:
    - Update desktop files to current names (LP: #1967112)
    - Set associations for mimetypes with multiple handlers
    - Replace unsupported mimetype associations (LP: #1764124)
  * etc/xdg/xdg-xubuntu/autostart/xcape-super-binding.desktop:
    - Add Type=Application to show in startup apps (LP: #1963850)
  * debian/xubuntu-default-settings.gconf-defaults,
    debian/rules:
    - Drop obsolete blueman gconf defaults

 -- Sean Davis <sean@bluesabre.org>  Sun, 10 Apr 2022 06:30:04 -0400
