=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper-compat (= 12), dh-python, intltool, python3
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-python, intltool, python3
+Standards-Version: 4.5.1
 Homepage: https://launchpad.net/xubuntu-default-settings
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/xubuntu-default-settings.git
