=== debian/rules ===
#!/usr/bin/make -f

override_dh_installgsettings:
	dh_installgsettings --priority=20

override_dh_missing:
	dh_missing --fail-missing

%:
	dh $@ --with python3
