## xubuntu-default-settings 22.10.0

=== debian/changelog ===
xubuntu-default-settings (22.10.0) kinetic; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.6.0.1
    - Update Homepage, Vcs-{Git,Browser} to GitHub
  * etc/xdg/xdg-xubuntu/picom.conf:
    - Add configuration file for picom (compton replacement)
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-appfinder.xml:
    - Fix xfce4-appfinder uri handling (LP: #1892651)
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml:
    - Fix super turning into caps when user swaps caps and esc (LP: #1961506)
  * usr/share/xubuntu/applications/xfhelp4.desktop.in:
    - Use help-browser for xfhelp4 icon (LP: #1983747)

 -- Sean Davis <sean@bluesabre.org>  Sun, 18 Sep 2022 06:16:02 -0400
