=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13), dh-python, intltool, python3
-Standards-Version: 4.5.1
-Homepage: https://launchpad.net/xubuntu-default-settings
+Standards-Version: 4.6.0.1
+Homepage: https://github.com/Xubuntu/xubuntu-default-settings
 Rules-Requires-Root: no
-Vcs-Git: https://git.launchpad.net/xubuntu-default-settings.git
-Vcs-Browser: https://git.launchpad.net/xubuntu-default-settings/
+Vcs-Git: https://github.com/Xubuntu/xubuntu-default-settings.git
+Vcs-Browser: https://github.com/Xubuntu/xubuntu-default-settings
 
 Package: xubuntu-default-settings
 Architecture: all
