## xubuntu-default-settings 22.10.1

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,11 @@
 
 all:
 	@echo "Nothing to build, call 'make install' instead."
+
+generate-pot:
+	for i in $(SUBDIRS); do \
+		make -C $$i generate-pot; \
+	done
 
 install:
 	mkdir -pv $(DESTDIR)
