=== debian/changelog ===
xubuntu-default-settings (22.10.1) kinetic; urgency=medium

  * debian/control:
    - Move Noto fonts to Recommends, switch to fonts-noto-core (LP: #1891714)
  * etc/xdg/xdg-xubuntu/Thunar/uca.xml.in,
    etc/xdg/xdg-xubuntu/Thunar/accels.scm:
    - Update Thunar custom actions to current template
  * Makefile:
    - Add easier po file regeneration

 -- Sean Davis <sean@bluesabre.org>  Sun, 25 Sep 2022 04:47:01 -0400
