## xubuntu-default-settings 23.04.0

=== debian/changelog ===
xubuntu-default-settings (23.04.0) lunar; urgency=medium

  * debian/rules,
    etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc.in:
    - Enable translations for Whisker Menu (LP: #1926180)
  * usr/share/xubuntu/applications/defaults.list:
    - Fix default association for debian packages (LP: #1993063)
  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml:
    - Update panel and plugin properties (LP: #1993186)
    - Use automatic icon size for systray
  * etc/xdg/xdg-xubuntu/xfce4/terminal/terminalrc:
    - Increase terminal font size to 10 (LP: #1819466)
  * debian/control:
    - Bump Standards-Version to 4.6.1.0

 -- Sean Davis <sean@bluesabre.org>  Fri, 25 Nov 2022 06:13:46 -0500
