## xubuntu-default-settings 23.10.0

=== debian/changelog ===
xubuntu-default-settings (23.10.0) mantic; urgency=medium

  * etc/xdg/xdg-xubuntu/menus/xfce-settings-manager.menu,
    usr/share/xubuntu/applications/po/POTFILES.in,
    usr/share/xubuntu/applications/po/xds-desktop-files.pot,
    usr/share/xubuntu/applications/settings-hardware-sound.desktop.in:
    - Remove duplicate "Sound" .desktop file
  * etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Set matching Xfwm4 theme when selecting Gtk theme
  * debian/xubuntu-default-settings.gsettings-override,
    etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xsettings.xml:
    - Use elementary-xfce-dark instead of darker
  * debian/control:
    - Bump Standards-Version to 4.6.2

 -- Sean Davis <sean@bluesabre.org>  Tue, 19 Sep 2023 21:30:19 -0400
