## xubuntu-default-settings 23.10.1

=== debian/changelog ===
xubuntu-default-settings (23.10.1) mantic; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/panel/default.xml:
    - Use new keys for persisting parole and rhythmbox (LP: #2036352)

 -- Sean Davis <sean@bluesabre.org>  Tue, 03 Oct 2023 06:47:15 -0400
