=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,11 @@
 override_dh_missing:
 	dh_missing --fail-missing
 
+override_dh_install:
+	cp debian/tmp/etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc \
+		debian/live/whiskermenu-1.rc
+	sed -i 's/show-command-lockscreen=true/show-command-lockscreen=false/g' debian/live/whiskermenu-1.rc
+	dh_install
+
 %:
 	dh $@ --with python3
