## xubuntu-default-settings 24.04.4

=== usr/share/xubuntu/templates/po/Makefile ===
--- 
+++ 
@@ -8,12 +8,12 @@
 	intltool-update --pot --gettext-package=xdg-xubuntu-templates
 
 generate-locales:
-	for i in $$(find $$1 -name *.po); do \
+	for i in $$(find $$1 -name "*.po"); do \
 		code=$$(echo $$i | sed 's/.po//'); \
 		mkdir -p locale/$$code/LC_MESSAGES/; \
-    msgfmt -o locale/$$code/LC_MESSAGES/xdg-xubuntu-templates.mo $$i; \
+	msgfmt -o locale/$$code/LC_MESSAGES/xdg-xubuntu-templates.mo $$i; \
 	done; \
-	mv locale ../../../
+	cp -R locale/* ../../../locale
 
 update-po:
 	for i in *.po; do \
