=== debian/changelog ===
xubuntu-default-settings (24.04.4) noble; urgency=medium

  * debian/live/desktop-provision/slides:
    - Install a customized installer slideshow (LP: #2061994)

 -- Sean Davis <sean@bluesabre.org>  Wed, 17 Apr 2024 07:30:42 -0400

xubuntu-default-settings (24.04.3) noble; urgency=medium

  * debian/live/desktop-provision/images/mascot.png,
    debian/live/desktop-provision/whitelabel.yaml:
    - Customize the flutter installer screens

 -- Sean Davis <sean@bluesabre.org>  Sat, 30 Mar 2024 06:54:20 -0400

xubuntu-default-settings (24.04.2) noble; urgency=medium

  * etc/xdg/xdg-xubuntu/xfce4/whiskermenu/defaults.rc.in:
    - Replace GNOME Software favorite with Snap Store
  * usr/share/xubuntu/applications/defaults.list:
    - Drop/replace non-existent launcher associations
    - Switch audio/video generic ogg handler to Parole
    - Add newly-supported MIME types

 -- Sean Davis <sean@bluesabre.org>  Sat, 23 Mar 2024 06:18:33 -0400

xubuntu-default-settings (24.04.1) noble; urgency=medium

  * debian/rules,
    debian/xubuntu-live-settings.xubuntu-installer.user.service:
    - Boot ISO with try-or-install screen

 -- Sean Davis <sean@bluesabre.org>  Fri, 08 Mar 2024 10:34:29 -0500

xubuntu-default-settings (24.04.0) noble; urgency=medium

  * debian/live/desktop-provision,
    debian/xubuntu-live-settings.install:
    - Install desktop-provision/whitelabel.yaml for the new
      ubuntu-desktop-bootstrap installer

 -- Sean Davis <sean@bluesabre.org>  Fri, 23 Feb 2024 08:03:36 -0500
