## xubuntu-default-settings 25.04.0

=== debian/changelog ===
xubuntu-default-settings (25.04.0) plucky; urgency=medium

  * etc/xdg/xdg-xubuntu/autostart/xcape-super-binding.desktop,
    etc/xdg/xdg-xubuntu/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml,
    debian/xubuntu-default-settings.maintscript:
    - Replace xcape Super key binding with native support (LP: #2084326)

 -- Sean Davis <sean@bluesabre.org>  Mon, 25 Nov 2024 05:28:49 -0500
