## xubuntu-default-settings 25.04.1

=== debian/changelog ===
xubuntu-default-settings (25.04.1) plucky; urgency=medium

  * etc/skel/.config/gtk-3.0/settings.ini,
    etc/skel/.config/gtk-4.0/settings.ini:
    - Set gtk-print-preview-command to atril (LP: #2025332)

 -- Sean Davis <sean@bluesabre.org>  Thu, 30 Jan 2025 06:44:56 -0500
